<?php
error_reporting(0);
isset($_POST['username'])?$username=$_POST['username']:$username=null;
isset($_POST['uid'])?$uid=$_POST['uid']:$uid=null;
require_once("../config.php");
$upusername = "update dunling_menber set username = '$username' where id = '$uid'";
mysql_query($upusername,$config);
setcookie("uid",$uid,time()+3600*24,'/');
setcookie("username",$username,time()+3600*24,'/');
ini_set("date.timezone","PRC");
$time = time();
$uplogintime = "update dunling_menber set logintime = '$time' where id = '$uid'";
mysql_query($uplogintime,$config);
mysql_close();
echo 'ok';
?>
